[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=-0.021,0.023,-0.00
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=futura
VERSION=2
ALIGN=RIGHT
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=-0.0092,-0.0120,-0.0
SIZE=0.024
COLOR=255,255,255,255
INTENSITY=2.5
FONT=futura
VERSION=2
ALIGN=RIGHT
UNITS=MPH

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=-0.007,-0.025,-0.0
SIZE=0.0095
COLOR=255,255,255,255
INTENSITY=2.5
FONT=futura
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=CLOCK
POSITION=0.022,0.023,-0.0
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2.5
FONT=futura
VERSION=2
ALIGN=LEFT

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=0.026,-0.0395,-0.0
TYPE_EXT=ODOMETER_MAIN
SIZE=0.011
COLOR=400,400,400
INTENSITY=3
VERSION=2
FONT=futura
ALIGN=LEFT

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=-0.026,-0.0395,-0.0
TYPE_EXT=ODOMETER_TRIP
SIZE=0.011
COLOR=400,400,400
INTENSITY=3
VERSION=2
FONT=futura
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA_02
TYPE=CLOCK
POSITION=-0.0075,-0.0025,0.002
SIZE=0.0068
COLOR=255,0,0
INTENSITY=4
FONT=digital_big
VERSION=2
ALIGN=RIGHT

